summaryrefslogtreecommitdiff
path: root/test/test_streams.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/test_streams.sh')
-rwxr-xr-xtest/test_streams.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/test_streams.sh b/test/test_streams.sh
index 9ba92271..b1de61ef 100755
--- a/test/test_streams.sh
+++ b/test/test_streams.sh
@@ -42,7 +42,7 @@ run_flac ()
echo "Generating streams..."
if [ ! -f wacky1.wav ] ; then
- test_streams || die "ERROR during test_streams"
+ test_streams || die "ERROR: missing files"
fi
#